Bug 1313742 - SCAP new policy page is not patternfly empty state style
SCAP new policy page is not patternfly empty state style
Status: VERIFIED
Product: Red Hat Satellite 6
Classification: Red Hat
Component: SCAP Plugin (Show other bugs)
6.2.0
Unspecified Unspecified
medium Severity medium (vote)
: GA
: --
Assigned To: Shlomi Zadok
Ondřej Pražák
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-02 04:55 EST by Brad Buckingham
Modified: 2017-08-15 16:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Page with no policies (39.05 KB, image/png)
2017-08-02 08:37 EDT, Ondřej Pražák
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 17224 None None None 2016-11-04 10:24 EDT

  None (edit)
Description Brad Buckingham 2016-03-02 04:55:58 EST
SCAP new policy page is not patternfly empty state style
Comment 2 Bryan Kearney 2016-07-26 11:25:24 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 3 Bryan Kearney 2016-07-26 11:34:04 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 5 Ondřej Pražák 2016-11-04 10:24:41 EDT
Created redmine issue http://projects.theforeman.org/issues/17224 from this bug
Comment 6 Bryan Kearney 2016-11-06 10:04:20 EST
Upstream bug assigned to szadok@redhat.com
Comment 7 Bryan Kearney 2016-11-06 10:04:23 EST
Upstream bug assigned to szadok@redhat.com
Comment 8 Bryan Kearney 2016-11-08 04:04:18 EST
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/17224 has been resolved.
Comment 9 Ondřej Pražák 2017-08-02 08:37 EDT
Created attachment 1308201 [details]
Page with no policies
Comment 10 Ondřej Pražák 2017-08-02 08:37:49 EDT
Verified

Sat-6.3.0 snap 9.0

Note You need to log in before you can comment on or make changes to this bug.